  body #body {
    width: 820px;
    margin-top: 0;
    padding-top: 30px;
  }
  table.summaries_table {
    table-layout: fixed;
  }
  table.summaries_table td {
  /*
  word-break: break-all; 
  word-wrap:break-word; 
  */
  }
  table.summaries_table {
    border-collapse: collapse;
    border-spacing: 0;
    /*width: 100%;*/
  }
  table.summaries_table th,
  table.summaries_table td  {
    padding:5px 2px;
    width:16px;
    /*display: inline-block;*/
  }  
  table.summaries_table th.tabletext,
  table.summaries_table td.tabletext  {
    padding:5px 6px;
    width:99px;
  }

  #jquery_jplayer_overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 100001;
    display: none;
  }
  #jquery_jplayer_wrapper {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 522px;
    height: 70%;
    padding: 0 0;
    background: #eee url(ajax_loader.gif) no-repeat center center;
    z-index: 100002;
    margin: -300px 0 0 -262px;
    border: 1px solid #555;
    -moz-box-shadow: rgba(0,0,0,1) 0 4px 30px;
    -webkit-box-shadow: rgba(0,0,0,1) 0 4px 30px;
    -khtml-box-shadow: rgba(0,0,0,1) 0 4px 30px;
    box-shadow: rgba(0,0,0,1) 0 4px 30px;    
    display: none;
  }
  div.jp-audio {
    margin: 40px auto;
  }
  #jquery_jplayer_close {
    display: block;
    width: 32px;
    height: 32px;
    position: absolute;
    top: -16px;
    left: -16px;
    background: url(jquery_jplayer_close.png) no-repeat center center;
  }
  #jquery_jplayer_div {
    width: 100%;
    height: 100%;
    background: #eee;
    overflow-y: auto;
    display: none;
  }